RubyGems Navigation menu

jdvp-codetabs-commonmark 0.1.1

CommonMark generator for Jekyll that adds tabbed code functionality

Versions:

  1. 0.1.2 - February 13, 2022 (10.5 KB)
  2. 0.1.1 - February 13, 2022 (10.5 KB)
  3. 0.1.0 - September 12, 2021 (10.5 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • jekyll >= 3.7, < 5.0
  • Owners:

    Pushed by:

    Authors:

    • JD Porterfield

    SHA 256 checksum:

    d7a1c61e1b943246fa779ff6df04fae4310a5134e269c11e29ca89de65fd3456

    Total downloads 2,014

    For this version 374

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: